<?xml version="1.0" encoding="UTF-8"?>
<!--  Copyright (C) 2011 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
 -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="app_label" msgid="2008319089248760277">"Makluman kecemasan wayarles"</string>
    <string name="sms_cb_settings" msgid="9021266457863671070">"Makluman kecemasan wayarles"</string>
    <string name="sms_cb_sender_name_default" msgid="972946539768958828">"Makluman kecemasan wayarles"</string>
    <string name="sms_cb_sender_name_presidential" msgid="5302753979711319380">"Makluman kecemasan wayarles"</string>
    <string name="sms_cb_sender_name_emergency" msgid="2937067842997478965">"Makluman kecemasan wayarles"</string>
    <string name="sms_cb_sender_name_public_safety" msgid="5230033387708907922">"Pemberitahuan mengenai maklumat"</string>
    <string name="cell_broadcast_settings_not_available" msgid="3908142962162375221">"Tetapan makluman kecemasan wayarles tidak tersedia untuk pengguna ini"</string>
    <string name="button_dismiss" msgid="1234221657930516287">"OK"</string>
    <string name="no_cell_broadcasts" msgid="7554779730107421769">"Tiada makluman terdahulu"</string>
    <string name="menu_preferences" msgid="3596514894131599202">"Tetapan"</string>
    <string name="menu_delete_all" msgid="3940997343921149800">"Padam siaran"</string>
    <string name="message_options" msgid="3178489901903589574">"Pilihan mesej"</string>
    <string name="menu_view_details" msgid="1040989019045280975">"Lihat butiran"</string>
    <string name="menu_delete" msgid="128380070910799366">"Padam siaran"</string>
    <string name="view_details_title" msgid="1780427629491781473">"Butiran awasan"</string>
    <string name="view_details_debugging_title" msgid="5699927030805114173">"Butiran makluman untuk penyahpepijatan"</string>
    <string name="confirm_delete_broadcast" msgid="2540199303730232322">"Padam siaran ini?"</string>
    <string name="confirm_delete_all_broadcasts" msgid="2924444089047280871">"Padam semua mesej siaran yang diterima?"</string>
    <string name="button_delete" msgid="4672451757925194350">"Padam"</string>
    <string name="button_cancel" msgid="7479958360523246140">"Batal"</string>
    <string name="etws_earthquake_warning" msgid="6428741104423152511">"Amaran gempa bumi"</string>
    <string name="etws_tsunami_warning" msgid="6173964105145900312">"Amaran tsunami"</string>
    <string name="etws_earthquake_and_tsunami_warning" msgid="662449983177407681">"Amaran gempa bumi dan tsunami"</string>
    <string name="etws_test_message" msgid="8447820262584381894">"Mesej ujian ETWS"</string>
    <string name="etws_other_emergency_type" msgid="5233080551309721499">"Amaran kecemasan"</string>
    <string name="cmas_presidential_level_alert" msgid="1209234030582361001">"Isyarat Presiden"</string>
    <string name="cmas_extreme_alert" msgid="2588720613319969289">"Isyarat kecemasan: Ekstrem"</string>
    <string name="cmas_extreme_immediate_observed_alert" msgid="2328845915287460780">"Isyarat kecemasan: Ekstrem"</string>
    <string name="cmas_extreme_immediate_likely_alert" msgid="1859702950323471778">"Isyarat kecemasan: Ekstrem"</string>
    <string name="cmas_severe_alert" msgid="4135809475315826913">"Isyarat kecemasan: Teruk"</string>
    <string name="cmas_amber_alert" msgid="6154867710264778887">"Penculikan kanak-kanak (Isyarat Amber)"</string>
    <string name="cmas_required_monthly_test" msgid="1890205712251132193">"Ujian Bulanan Diperlukan"</string>
    <string name="cmas_exercise_alert" msgid="2892255514938370321">"Isyarat kecemasan (latihan)"</string>
    <string name="cmas_operator_defined_alert" msgid="8755372450810011476">"Isyarat kecemasan (pengendali)"</string>
    <string name="cb_other_message_identifiers" msgid="5790068194529377210">"Mesej siaran"</string>
    <string name="public_safety_message" msgid="9119928798786998252">"Mesej keselamatan awam"</string>
    <string name="state_local_test_alert" msgid="8003145745857480200">"Ujian negeri/setempat"</string>
    <string name="emergency_alert" msgid="624783871477634263">"Amaran kecemasan"</string>
    <string name="emergency_alerts_title" msgid="6605036374197485429">"Makluman"</string>
    <string name="notification_channel_broadcast_messages" msgid="880704362482824524">"Mesej siaran"</string>
    <string name="notification_channel_emergency_alerts" msgid="5008287980979183617">"Makluman kecemasan"</string>
    <string name="notification_channel_emergency_alerts_high_priority" msgid="3937475297436439073">"Amaran Kecemasan yang Tidak Diiktiraf"</string>
    <string name="notification_channel_broadcast_messages_in_voicecall" msgid="3291001780110813190">"Makluman kecemasan dalam panggilan suara"</string>
    <string name="notification_channel_settings_updates" msgid="6779759372516475085">"Tetapan WEA automatik diubah berdasarkan SIM"</string>
    <string name="enable_alerts_master_toggle_title" msgid="1457904343636699446">"Benarkan makluman"</string>
    <string name="enable_alerts_master_toggle_summary" msgid="5583168548073938617">"Terima pemberitahuan makluman kecemasan wayarles"</string>
    <string name="alert_reminder_interval_title" msgid="3283595202268218149">"Peringatan makluman"</string>
    <string name="enable_alert_speech_title" msgid="8052104771053526941">"Tuturkan mesej isyarat"</string>
    <string name="enable_alert_speech_summary" msgid="2855629032890937297">"Gunakan teks ke pertuturan untuk menuturkan mesej makluman kecemasan wayarles"</string>
    <string name="alert_reminder_dialog_title" msgid="2299010977651377315">"Bunyi peringatan akan dimainkan pada kelantangan biasa"</string>
    <string name="emergency_alert_history_title" msgid="8310173569237268431">"Sejarah makluman kecemasan"</string>
    <string name="alert_preferences_title" msgid="6001469026393248468">"Pilihan makluman"</string>
    <string name="enable_etws_test_alerts_title" msgid="3593533226735441539">"Siaran ujian ETWS"</string>
    <string name="enable_etws_test_alerts_summary" msgid="8746155402612927306">"Siaran ujian bagi Sistem Amaran Tsunami Gempa Bumi"</string>
    <string name="enable_cmas_extreme_threat_alerts_title" msgid="5416260219062637770">"Ancaman melampau"</string>
    <string name="enable_cmas_extreme_threat_alerts_summary" msgid="5832146246627518123">"Ancaman melampau kepada nyawa dan harta benda"</string>
    <string name="enable_cmas_severe_threat_alerts_title" msgid="1066172973703410042">"Ancaman teruk"</string>
    <string name="enable_cmas_severe_threat_alerts_summary" msgid="5292443310309039223">"Ancaman teruk kepada nyawa dan harta benda"</string>
    <string name="enable_cmas_amber_alerts_title" msgid="1475030503498979651">"Makluman AMBER"</string>
    <string name="enable_cmas_amber_alerts_summary" msgid="4495233280416889667">"Buletin kecemasan penculikan kanak-kanak"</string>
    <string name="enable_alert_message_title" msgid="2939830587633599352">"Mesej makluman"</string>
    <string name="enable_alert_message_summary" msgid="6525664541696985610">"Beri amaran tentang ancaman keselamatan hampir"</string>
    <string name="enable_public_safety_messages_title" msgid="5576770949182656524">"Mesej keselamatan awam"</string>
    <string name="enable_public_safety_messages_summary" msgid="7868069748857851521">"Tindakan yang disyorkan untuk menyelamatkan nyawa atau harta benda"</string>
    <string name="enable_full_screen_public_safety_messages_title" msgid="1790574642368284876">"Tunjukkan mesej skrin penuh"</string>
    <string name="enable_full_screen_public_safety_messages_summary" msgid="194171850169012897">"Apabila dimatikan, mesej keselamatan umum masih dihantar sebagai pemberitahuan"</string>
    <string name="enable_state_local_test_alerts_title" msgid="1012930918171302720">"Ujian negeri dan setempat"</string>
    <string name="enable_state_local_test_alerts_summary" msgid="780298327377950187">"Terima mesej teks daripada pihak berkuasa negeri dan tempatan"</string>
    <string name="enable_emergency_alerts_message_title" msgid="661894007489847468">"Makluman kecemasan"</string>
    <string name="enable_emergency_alerts_message_summary" msgid="7574617515441602546">"Beri amaran tentang peristiwa yang mengancam nyawa"</string>
    <string name="enable_cmas_test_alerts_title" msgid="7194966927004755266">"Makluman ujian"</string>
    <string name="enable_cmas_test_alerts_summary" msgid="2083089933271720217">"Terima ujian pembawa dan ujian bulanan daripada sistem makluman keselamatan"</string>
    <!-- no translation found for enable_exercise_test_alerts_title (6030780598569873865) -->
    <skip />
    <string name="enable_exercise_test_alerts_summary" msgid="4276766794979567304">"Terima makluman kecemasan: Mesej latihan"</string>
    <!-- no translation found for enable_operator_defined_test_alerts_title (7459219458579095832) -->
    <skip />
    <string name="enable_operator_defined_test_alerts_summary" msgid="7856514354348843433">"Terima makluman kecemasan: Pengendali ditakrifkan"</string>
    <string name="enable_alert_vibrate_title" msgid="5421032189422312508">"Getaran"</string>
    <string name="enable_alert_vibrate_summary" msgid="4733669825477146614"></string>
    <string name="override_dnd_title" msgid="5120805993144214421">"Sentiasa beri makluman pada kelantangan penuh"</string>
    <string name="override_dnd_summary" msgid="9026675822792800258">"Abaikan Jangan Ganggu &amp; tetapan kelantangan yang lain"</string>
    <string name="enable_area_update_info_alerts_title" msgid="3442042268424617226">"Siaran kemas kini kawasan"</string>
    <string name="enable_area_update_info_alerts_summary" msgid="6437816607144264910">"Tunjukkan maklumat kemas kini dalam status SIM"</string>
    <string name="cmas_category_heading" msgid="3923503130776640717">"Kategori Awasan:"</string>
    <string name="cmas_category_geo" msgid="4979494217069688527">"Geofizikal"</string>
    <string name="cmas_category_met" msgid="7563732573851773537">"Meteorologi"</string>
    <string name="cmas_category_safety" msgid="2986472639641883453">"Keselamatan"</string>
    <string name="cmas_category_security" msgid="2549520159044403704">"Pihak Keselamatan"</string>
    <string name="cmas_category_rescue" msgid="4907571719983321086">"Menyelamat"</string>
    <string name="cmas_category_fire" msgid="3331981591918341119">"Kebakaran"</string>
    <string name="cmas_category_health" msgid="312569774587117324">"Kesihatan"</string>
    <string name="cmas_category_env" msgid="9213088574227522961">"Alam sekitar"</string>
    <string name="cmas_category_transport" msgid="5014901635987361642">"Pengangkutan"</string>
    <string name="cmas_category_infra" msgid="3558151044446851398">"Infrastruktur"</string>
    <string name="cmas_category_cbrne" msgid="240421557913603971">"Kimia/Biologi/Nuklear/Letupan"</string>
    <string name="cmas_category_other" msgid="6158932360790744360">"Lain"</string>
    <string name="cmas_response_heading" msgid="4205379547245540163">"Jenis Respons:"</string>
    <string name="cmas_response_shelter" msgid="7301175579079615909">"Berteduh"</string>
    <string name="cmas_response_evacuate" msgid="5833170084430021095">"Kosongkan"</string>
    <string name="cmas_response_prepare" msgid="8428073909753758319">"Sediakan"</string>
    <string name="cmas_response_execute" msgid="284719420769568493">"Laksanakan"</string>
    <string name="cmas_response_monitor" msgid="681400164440495749">"Pantau"</string>
    <string name="cmas_response_avoid" msgid="156419597612629270">"Elakkan"</string>
    <string name="cmas_response_assess" msgid="9043534222710563415">"Menilai"</string>
    <string name="cmas_response_none" msgid="5149009359674452959">"Tiada"</string>
    <string name="cmas_severity_heading" msgid="8437057117822305243">"Keterukan:"</string>
    <string name="cmas_severity_extreme" msgid="1312013282860183082">"Melampau"</string>
    <string name="cmas_severity_severe" msgid="7504359209737074524">"Teruk"</string>
    <string name="cmas_urgency_heading" msgid="8218282767913431492">"Kesegeraan:"</string>
    <string name="cmas_urgency_immediate" msgid="1577485208196449288">"Segera"</string>
    <string name="cmas_urgency_expected" msgid="6830831119872375936">"Dijangkakan"</string>
    <string name="cmas_certainty_heading" msgid="8374669249736439193">"Kepastian:"</string>
    <string name="cmas_certainty_observed" msgid="3668549749352106472">"Diperhatikan"</string>
    <string name="cmas_certainty_likely" msgid="4254497828943291749">"Mungkin"</string>
    <string name="delivery_time_heading" msgid="5980836543433619329">"Diterima:"</string>
    <string name="notification_multiple" msgid="5121978148152124860">"<xliff:g id="COUNT">%s</xliff:g> amaran belum dibaca"</string>
    <string name="notification_multiple_title" msgid="1523638925739947855">"Amaran baharu"</string>
    <string name="show_cmas_opt_out_summary" msgid="6926059266585295440">"Tunjukkan dialog tarik diri selepas memaparkan makluman yang pertama (selain Makluman Presiden)."</string>
    <string name="show_cmas_opt_out_title" msgid="9182104842820171132">"Tunjukkan dialog tarik diri"</string>
    <string name="cmas_opt_out_dialog_text" msgid="4820577535626084938">"Pada masa ini, anda menerima makluman kecemasan secara wayarles. Adakah anda mahu terus menerima makluman kecemasan secara wayarles?"</string>
    <string name="cmas_opt_out_button_yes" msgid="7248930667195432936">"Ya"</string>
    <string name="cmas_opt_out_button_no" msgid="3110484064328538553">"Tidak"</string>
    <string name="cb_list_activity_title" msgid="1433502151877791724">"Sejarah makluman kecemasan"</string>
    <string name="action_delete" msgid="7435661404543945861">"Padam"</string>
    <string name="action_detail_info" msgid="8486524382178381810">"Tunjukkan butiran"</string>
  <string-array name="alert_reminder_interval_entries">
    <item msgid="6595211083588795160">"Sekali"</item>
    <item msgid="9097229303902157183">"Setiap 2 minit"</item>
    <item msgid="5718214950343391480">"Setiap 5 minit"</item>
    <item msgid="3863339891188103437">"Setiap 15 minit"</item>
    <item msgid="7388573183644474611">"Jangan"</item>
  </string-array>
    <string name="emergency_alert_settings_title_watches" msgid="4477073412799894883">"Makluman kecemasan wayarles"</string>
    <string name="enable_cmas_presidential_alerts_title" msgid="7293800023375154256">"Makluman Presiden"</string>
    <string name="enable_cmas_presidential_alerts_summary" msgid="7900094335808247024">"Mesej amaran kebangsaan yang dikeluarkan oleh Presiden. Tidak boleh dimatikan."</string>
    <string name="receive_cmas_in_second_language_title" msgid="1223260365527361964"></string>
    <string name="receive_cmas_in_second_language_summary" msgid="7704105502782770718"></string>
    <string name="alerts_header_summary" msgid="4700985191868591788"></string>
    <string name="testing_mode_enabled" msgid="8296556666392297467">"Mod ujian siaran sel didayakan."</string>
    <string name="testing_mode_disabled" msgid="8381408377958182661">"Mod ujian siaran sel dilumpuhkan."</string>
    <string name="show_all_messages" msgid="3780970968167139836">"Tunjukkan semua mesej"</string>
    <string name="show_regular_messages" msgid="7376885150513522515">"Tunjukkan mesej biasa"</string>
    <string name="message_identifier" msgid="5558338496219327850">"Pengecam:"</string>
    <string name="message_serial_number" msgid="3386553658712978964">"Nombor siri:"</string>
    <string name="data_coding_scheme" msgid="4628901196730870577">"Skema pengekodan data:"</string>
    <string name="message_content" msgid="6204502929879474632">"Kandungan mesej:"</string>
    <string name="location_check_time" msgid="4105326161240531207">"Masa semakan lokasi:"</string>
    <string name="message_displayed" msgid="5091678195925617971">"Mesej yang dipaparkan:"</string>
    <string name="message_coordinates" msgid="356333576818059052">"Koordinat:"</string>
    <string name="maximum_waiting_time" msgid="3504809124079381356">"Masa menunggu maksimum:"</string>
    <string name="seconds" msgid="141450721520515025">"saat"</string>
    <string name="message_copied" msgid="6922953753733166675">"Mesej disalin"</string>
    <string name="top_intro_default_text" msgid="1922926733152511202"></string>
    <string name="top_intro_roaming_text" msgid="5250650823028195358">"Apabila anda dalam perayauan atau tidak mempunyai SIM yang aktif, anda mungkin mendapat beberapa makluman yang tidak disertakan dalam tetapan ini"</string>
    <string name="notification_cb_settings_changed_title" msgid="8404224790323899805">"Tetapan anda ditukar"</string>
    <string name="notification_cb_settings_changed_text" msgid="8722470940705858715">"Tetapan makluman kecemasan wayarles telah ditetapkan semula kerana SIM anda ditukar"</string>
</resources>
